Support » Plugin: Contact Form Clean and Simple » Version number on settings page

  • Resolved actr0n

    (@spielautomat4)


    Hey Alan,

    there is an issue with the version number on the plugins’s settings page:

    “You are using version4.7.2”

    The blank space went missing with one of your last updates and the version number is not correct. I’m on version 4.7.5, but the page still displays 4.7.2.

    And while you are at it, please also remove the red labels *New* from the two consent settings. They have been there for years now, those features are no longer new.

    Thanks!

    Bernd

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.